<?php


use App\DemandProcess;
use Faker\Generator as Faker;
use Illuminate\Database\Eloquent\Factory;

/** @var Factory $factory */
$factory->define(DemandProcess::class, function (Faker $faker) {
    return [
        'demand_id' =>rand(1,10),
        'processor' => $faker->text(20),
        'explain' =>rand(1,10),
    ];
});
